/*
 Theme Name:   cherlywilson_Child
 Theme URI:    http://demo.jdinfotech.net/cherlywilson/
 Description:  cherlywilson Child Theme 
 Author:       JD Infotech
 Author URI:   http://jdinfotech.net/
 Template:     cherlywilson
 Version:      1.0.0
*/
 
@import url("../cherlywilson/style.css");

@font-face {
    font-family: 'Lato';
    src: url(Lato.ttf);
}

@font-face {
    font-family: 'Lobster';
    src: url(Lobster.otf);
}
div#sidebar-footer {
    background-color: transparent !important;
}

ul.cnss-social-icon li.cn-fa-icon a.cnss-facebook ,ul.cnss-social-icon li.cn-fa-icon a.cnss-twitter {
    background-color: transparent !important;
    border: 1px solid #fff !important;
    border-radius: 50% !important;
    height: 28px !important;
    width: 28px !important;
}
i.fa.fa-facebook ,i.fa.fa-twitter{	
    position: relative;
    color: #fff !important;
    font-weight: 100 !important;    
}
a.slidr-txt {
    background: #630d09;
    border-radius: 3px;
    font-size: 13px !important;
    text-transform: uppercase;
    color: #fff;
    padding: 12px 17px !important;
    border-bottom: 3px solid #f1b026 !important;
}
.second_novel_div .vc_column-inner {
    padding: 18px 7px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.second_novel_div .wpb_text_column.wpb_content_element {
    margin: 0;
}
div#main_novel_div {
    padding: 0px 12%;
    position: relative;
    top: -46px;
}
.tp-bgimg.defaultimg:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    border-top: 69px solid #6f151500;
    border-left: 67px solid #ffffff;
    width: 0;
}
.tp-bgimg.defaultimg:before {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    border-top: 69px solid #8a252500;
    border-right: 67px solid #ffffff;
    width: 0;
}
span.title_novel {
    display: inline-block;
    width: 87%;
    font-family: Lobster;
    font-size: 26px;
    color: #630d09;
    margin-bottom: 12px;
    margin-top: 26px;
}
span.content_p_novel {
    display: inline-block;
    width: 93%;
    font-size: 12px;
    line-height: 19px;
    color: #000;
    margin-top: 6px;
    margin-bottom: 8px;
}
span.novel_r_main_t {
    display: inline-block;
    width: 100%;
    font-size: 26px;
    text-align: center;
    font-family: Lobster;
    color: red;
    padding: 18px 39px;
}
.main_novel_btn {
    width: 100%;
    display: inline-block;
    text-align: center;    
    margin: 7px 0px;
    padding: 8px 0px;
}
.main_novel_btn a{
	color: #fff;
}
.marron_n {
    background: #630d09;
}
.yellow_n {
    background: #d29f39;
}
.grey_n {
    background: #1e1e1e;
}
img.imagemainfirstnovel.img-responsive {
    width: 96% !important;
}
img.aboutus-img.img-responsive {
    width: 92% !important;
}
span.content_p_about {
    display: inline-block;
    width: 100%;
    font-style: italic;
    color: #000;
    font-weight: 700;
    font-size: 17px;
    line-height: 23px;
     margin-bottom: 12px;
}
span.about_r_main_t {
display: inline-block;
    width: 100%;
    font-size: 12px;
    line-height: 22px;
    margin-bottom: 22px;
    color: #000;
    text-align: left;
}
#about_sec_main span.title_novel {
    margin-top: 0;
    line-height: 0;
    margin-bottom: 26px;
}
span.about_btn.marron_n a {
    padding: 10px 21px;
    background: #630d09;
    font-size: 12px;
    color: #fff;
    text-transform: capitalize;
}
#about_sec_main .vc_column-inner {
    padding: 0px 0px 6% 0px !important;
}
div#about_sec_main {
    background-size: 100% 100%;
}
div#newsmain_div {
    background-size: 100% 100%;
}
.span_t_news {
    text-align: center;
    font-family: Lobster;
    color: #000;
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 14px;
}
.par_news {
    font-size: 13px;
    color: #000;
    text-align: center;
    line-height: 20px;
}
.span_p2_news.par_news {
    margin-top: 12px;
    margin-bottom: 24px;
}
span.color_br {
    color: #630d09;
    font-weight: 700;
}
.news_l_form_con p.wysija-paragraph {
    width: 38%;
    display: inline-block;
    margin: 0;
}
.news_l_form_con input.wysija-submit.wysija-submit-field {
    width: 21%;
    display: inline-block;
    margin: 0;
    height: 35px;
}
.news_l_form_con p.wysija-paragraph input {
	background: #fff;
    height: 36px;
    border: 0;
}
.news_l_form_con {
    margin-top: 21px;
}
.product_detials_home span.title_novel {
    text-align: center;
    margin: 0;
}
.product_detials_home ul.products li.product a img {
    margin-bottom: 25px;
    box-shadow: 10px 9px 7px -6px #cec9c9;
    height: 240px;
    margin-bottom: 9px;
}
.product_detials_home ul.products li.product {
    width: 25%;
    margin: 0 !important;
    padding: 0px 4%;    
    text-align: center;
}
.product_detials_home ul.products li.product a span, .product_detials_home ul.products li.product a h2 {
    text-align: center;
    color: #000;
}
.product_detials_home ul.products li.product a .price {
    font-size: 14px;
    font-weight: 100;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.add_to_cart_button {
    background: #630d09 !important;
    border: 0 !important;
    font-size: 12px !IMPORTANT;
    padding: 11px !important;
    height: auto !important;
    margin-top: 2px !important;
}
.view_a_pro_c a {
    background: #d29f39;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    padding: 12px 8%;
}
.view_a_pro_c {
    text-align: center;
    margin-top: 3%;
}
#post_slider_h .item {
    border: 1px solid;
    margin: 0px 14px;
}
#post_slider_h .item img {
    width: 100% !important;
    padding: 0;
    margin: 0;
    height: 200px;
}
.posted_content_div {
    padding: 6px 11px;
    background: #fff;
}
span.posted_title {
    display: inline-block;
    width: 100%;
    font-family: Lobster;
    color: #630d09;
    margin-bottom: 16px;
}
span.posted_dates {
    font-size: 10px;
    display: inline-block;
    float: right;
}
span.posted_slider {
    font-size: 10px;
    display: inline-block;
    float: left;
}
.posted_content p {
    font-size: 12px;
    line-height: 21px;
    color: #000;
    padding: 0;
    margin-bottom: 4px;
}
a.continue_po {
    display: inline-block;
    width: 56%;
    background: #630d09;
    color: #fff;
    font-size: 13px;
    margin: 8px 0px;
    text-align: center;
    padding: 3px 0px;
}
span.posted_category:before {
    content: "\f02b";
    font-family: fontawesome;
    transform: rotate(80deg);
    position: relative;
    display: inline-block;
    font-size: 12px;
    margin-right: 5px;
}
span.posted_dates:after {
    content: "\f073";
    font-family: fontawesome;
    margin-left: 5px;
}
span.posted_category {
    display: inline-block;
    width: 100%;
    font-size: 10px;
}
.owl-prev {
    position: absolute;
    left: -24px;
    top: 38%;
    background: #000;
    font-size: 0px;
}
.owl-prev:after {
    content: "<";
    display: inline-block;
    font-size: 22px;
    font-weight: 700;
    font-family: monospace;
    padding: 5px 11px;
    color: #fff;
}
.owl-next:after {
    content: ">";
    display: inline-block;
    font-size: 22px;
    font-weight: 700;
    font-family: monospace;
    padding: 5px 11px;
    color: #fff;
}
.owl-next {
    position: absolute;
    right: -26px;
    top: 38%;
    font-size: 0px;
    background: #000;
}
.text_sldeird {
    margin-bottom: 24px;
}
.text_sldeird span.title_novel {
    text-align: center;
    margin-bottom: 9px;
    margin-top: 0;
}
span.content_p_novel {
    text-align: center;
}
#postmain_slider .vc_column-inner {
    padding: 0;
}

.sidepostslidermain {
    padding: 0px 3%  0px 8% !important;
}
.sidepostslidermain .wpb_text_column.wpb_content_element {
    background: #630d09;
} 
.sidepostslidermain .wpb_text_column.wpb_content_element {
    background: #630d09;
    height: 658px;
    padding: 0;
    margin: 0;
}
.posslider_main {
    padding: 18% 19px;
}
.main_slider_titl {
    font-size: 26px;
    font-family: Lobster;
    color: #fff;
    margin: 11px 0px;
}
.main_slider_content {
    font-size: 11px;
    color: #fff;
    line-height: 18px;
}
a.sli_side_link {
    background: #d29f39;
    color: #fff;
    font-size: 13px;
    padding: 7px 24px;
    display: inline-block;
    margin-top: 19px;
}
.posslider_main.upp_div {
    border-bottom: 1px solid #ffffff87;
}
div#content {
    padding-bottom: 0;
}
.mainsidebarleft {
    padding: 22px 0% 0px 3% !important;
}
input.paypalbuttonimage:hover {
	background: transparent !important;
    color: #fff !important;
}
span.main_novel_btn.marron_n {
    padding: 0;
}
input.paypalbuttonimage {
    text-transform: capitalize !important;
}
.home .site-content {
    padding-top: 0;
}
video {
    width: 100%;
    height: auto;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], 
input[type="search"], input[type="number"], input[type="tel"], input[type="range"], 
input[type="date"], input[type="month"], input[type="week"], input[type="time"], 
input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    width: 100%;
}
.bk {
    box-shadow: 0px 0px 13px #848484;
    padding-bottom: 35px;
}
div#slide-1-layer-3 {
    -webkit-text-stroke: 2px #630d09;
    -webkit-text-fill-color: white;
}
div#slide-1-layer-2, div#slide-1-layer-1 {
    text-shadow: 2px 3px 4px rgba(0, 0, 0, 0.5);
}
h3.widget-title {
    font-family: Lobster;
}
span.color_yellow {
    color: #d2a03c;
    font-weight: 700;
    display: inline-block;
    width: 100%;
    padding-left: 14px;
    font-size: 16px;
}
.textwidget p {
    font-size: 13px;
}
.color-y {
    color: #bd8f33 !important;
}
.widget_nav_menu .current-menu-item a:before ,.widget_nav_menu ul#menu-main-menu li:before{
	content: unset !important;
}
div#sidebar-footer {
    padding-top: 18px;
}
.widget_nav_menu ul li a {
    font-size: 13px !important;
}
.widget_nav_menu ul li {
    padding: 0 !important;
    margin: 0 !important;
}
.shortcode_wysija input {
    width: 93%;
    height: 30px;
    font-size: 13px;
}
input.wysija-submit.wysija-submit-field {
    padding: 0;
    font-size: 12px;
    text-transform: capitalize;
    width: 43%;
    background: #630d09;
    border: none;
    border-radius: 0;
}
footer#colophon {
    padding: 8px 0px;
}
span.upbutton.meteorite-show {
    background: #630d09 !important;
}
.btn-menu {
    width: 70px;
}
.btn-menu.fancy span, 
.btn-menu.fancy span::before, 
.btn-menu.fancy span::after {
    width: 30px;
}
.mobile-v {
    display: none;
}
@media only screen and (max-width: 1024px) {
    .has-header #masthead.above:not(.above-solid) .topbar, .has-header #masthead.above:not(.above-solid) .nav-container {
    background-color: #fff !important;
    padding: 0px 0px;
    }
    .btn-menu.fancy::before {
        content: " Menu";
        color: black;
        float: left;
        font-size: 15px;
        width: 75px;
        position: absolute;
        top: 43px;
        left: 0;
        text-transform: capitalize;
        line-height: 15px;
        text-align: right;
    }
}
@media only screen and (max-width: 767px) {
    .mobile-v {
        display: block;
    }
}